@font-face {
  font-family: "iconfont"; /* Project id 5109007 */
  src: url('iconfont.woff2?t=1768724689580') format('woff2'),
       url('iconfont.woff?t=1768724689580') format('woff'),
       url('iconfont.ttf?t=1768724689580') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youxiang1:before {
  content: "\e667";
}

.icon-dianhua1:before {
  content: "\e608";
}

.icon-kefu:before {
  content: "\e60a";
}

.icon-zhiding_o:before {
  content: "\eb9e";
}

.icon-so2ico7:before {
  content: "\e600";
}

.icon-so2ico5:before {
  content: "\e601";
}

.icon-so2ico6:before {
  content: "\e602";
}

.icon-so2ico2:before {
  content: "\e603";
}

.icon-so2ico3:before {
  content: "\e604";
}

.icon-so2ico1:before {
  content: "\e605";
}

.icon-so2ico4:before {
  content: "\e607";
}

.icon-xiala1:before {
  content: "\e682";
}

.icon-guanbi:before {
  content: "\e609";
}

.icon-fanhui:before {
  content: "\e6aa";
}

.icon-edu-line:before {
  content: "\e63a";
}

.icon-renshu:before {
  content: "\e678";
}

.icon-position:before {
  content: "\e60b";
}

.icon-17shijian:before {
  content: "\e627";
}

.icon-bofang:before {
  content: "\e63d";
}

.icon-xiazai:before {
  content: "\e606";
}

.icon-youjiantou1-copy222:before {
  content: "\eb6c";
}

.icon-youjiantou1:before {
  content: "\e625";
}

.icon-youjiantou1-copy:before {
  content: "\eb3b";
}

.icon-24gl-arrowRu:before {
  content: "\eb6b";
}

.icon-shouye:before {
  content: "\e61c";
}

.icon-yuyan:before {
  content: "\e85f";
}

